docs

# PrivateChatImpl

data class PrivateChatImpl ( val id: ChatId , val username: Username ? = null, val firstName: String = "", val lastName: String = "") : PrivateChat
Content copied to clipboard

## Constructors

PrivateChatImpl
Link copied to clipboard
fun PrivateChatImpl ( id: ChatId , username: Username ? = null, firstName: String = "", lastName: String = "")
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
open override val firstName : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
lastName
Link copied to clipboard
open override val lastName : String
Content copied to clipboard
username
Link copied to clipboard
open override val username : Username ? = null
Content copied to clipboard